%% This BibTeX bibliography file was created using BibDesk.
%% http://bibdesk.sourceforge.net/

%% Created for Daniel Schulz at 2016-04-16 21:43:27 +0200 


%% Saved with string encoding Unicode (UTF-8) 



@article{detectionTrajectoryPatterns07gudmundsson,
	Author = {Joachim Gudmundsson and Marc van Krefeld and Bettina Speckmann},
	Date-Added = {2016-04-16 19:40:32 +0000},
	Date-Modified = {2016-04-16 19:43:23 +0000},
	Keywords = {trajectories},
	Title = {Efficent Detection of Patterns in 2D Trajectories of Moving Points},
	Year = {2007}}

@url{jgraphtRepo,
	Author = {Barak Naveh and John Sichi},
	Date-Added = {2016-04-09 20:26:27 +0000},
	Date-Modified = {2016-04-09 20:27:46 +0000},
	Keywords = {JGraphT},
	Lastchecked = {09.04.2016},
	Month = {04},
	Title = {JGraphT Github Repository},
	Url = {https://github.com/jgrapht/jgrapht},
	Year = {2016},
	Bdsk-Url-1 = {https://github.com/jgrapht/jgrapht}}

@webpage{graphhopperRepo,
	Author = {Peter Karich and Stefan Schr{\"o}der},
	Date-Added = {2016-04-09 13:17:31 +0000},
	Date-Modified = {2016-04-09 20:30:26 +0000},
	Keywords = {graphhopper and OSMRouting},
	Lastchecked = {09.04.2016},
	Month = {04},
	Title = {GraphHopper Repository},
	Url = {https://github.com/graphhopper/graphhopper},
	Urldate = {09.04.2016},
	Year = {2016},
	Bdsk-Url-1 = {https://github.com/graphhopper/graphhopper}}

@url{graphhopperBlog,
	Author = {Peter Karich and Stefan Schr{\"o}der},
	Date-Added = {2016-04-09 13:15:40 +0000},
	Date-Modified = {2016-04-09 20:30:13 +0000},
	Keywords = {graphhopper and OSMRouting},
	Lastchecked = {09.04.2016},
	Month = {04},
	Title = {GraphHopper Blog},
	Url = {https://graphhopper.com/blog/},
	Urldate = {09.04.2016},
	Year = {2016},
	Bdsk-Url-1 = {https://graphhopper.com/blog/}}

@inproceedings{noulas2012usermovementnext,
	Author = {Noulas, Anastasios and Scellato, Salvatore and Lathia, Neal and Mascolo, Cecilia},
	Booktitle = {Data mining (ICDM), 2012 IEEE 12th international conference on},
	Date-Modified = {2016-04-09 20:29:42 +0000},
	Keywords = {mobilityPatterns},
	Organization = {IEEE},
	Pages = {1038--1043},
	Title = {Mining user mobility features for next place prediction in location-based services},
	Year = {2012}}

@article{schaeffer2007cluster,
	Author = {Schaeffer, Satu Elisa},
	Date-Modified = {2016-04-09 20:28:33 +0000},
	Journal = {Computer Science Review},
	Keywords = {clustering},
	Number = {1},
	Pages = {27--64},
	Publisher = {Elsevier},
	Title = {Graph clustering},
	Volume = {1},
	Year = {2007}}

@inproceedings{cho2011usermovement,
	Author = {Cho, Eunjoon and Myers, Seth A and Leskovec, Jure},
	Booktitle = {Proceedings of the 17th ACM SIGKDD international conference on Knowledge discovery and data mining},
	Date-Modified = {2016-04-09 20:29:32 +0000},
	Keywords = {mobilityPatterns},
	Organization = {ACM},
	Pages = {1082--1090},
	Title = {Friendship and mobility: user movement in location-based social networks},
	Year = {2011}}

@article{newman2004cluster,
	Author = {Newman, Mark EJ and Girvan, Michelle},
	Date-Modified = {2016-04-09 20:28:26 +0000},
	Journal = {Physical review E},
	Keywords = {clustering},
	Number = {2},
	Pages = {026113},
	Publisher = {APS},
	Title = {Finding and evaluating community structure in networks},
	Volume = {69},
	Year = {2004}}

@article{khachay2014gps,
	Author = {Khachay, Daniel},
	Date-Modified = {2016-04-09 20:29:56 +0000},
	Journal = {AIST'2014 Analysis of Images, Social Networks and Texts},
	Keywords = {OSMRouting},
	Pages = {96},
	Publisher = {Citeseer},
	Title = {GPS Navigation Algorithm Based on OSM Data},
	Year = {2014}}

@book{kelton2000simulation,
	Author = {Kelton, W David and Law, Averill M},
	Date-Modified = {2016-04-09 20:29:05 +0000},
	Keywords = {simulation},
	Publisher = {McGraw Hill Boston},
	Title = {Simulation modeling and analysis},
	Year = {2000}}

@article{gonzalez2008understanding,
	Author = {Gonzalez, Marta C and Hidalgo, Cesar A and Barabasi, Albert-Laszlo},
	Date-Modified = {2016-04-09 20:29:21 +0000},
	Journal = {Nature},
	Keywords = {mobilityPatterns},
	Number = {7196},
	Pages = {779--782},
	Publisher = {Nature Publishing Group},
	Title = {Understanding individual human mobility patterns},
	Volume = {453},
	Year = {2008}}

@inproceedings{anders2003hierarchical,
	Author = {Anders, Karl-Heinrich},
	Booktitle = {Proceedings 5th Workshop on Progress in Automated Map Generalization},
	Date-Modified = {2016-04-09 20:28:17 +0000},
	Keywords = {clustering},
	Organization = {Citeseer},
	Pages = {1--8},
	Title = {A hierarchical graph-clustering approach to find groups of objects},
	Year = {2003}}
